> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/server/de/knowledge-base/troubleshooting-articles/securitytokeninvalidissuerexception-idx10205.md).

# SecurityTokenInvalidIssuerException - IDX10205

Behebt einen SecurityTokenInvalidIssuerException IDX10205-Fehler in Devolutions Server, der durch einen ungültigen Access URI mit einem abschließenden Schrägstrich verursacht wird.

Beim Versuch, sich von Remote Desktop Manager oder über die Web-Benutzeroberfläche mit Devolutions Server zu verbinden, kann der folgende Fehler in den Devolutions Server-Protokollen auftreten.

```
SecurityTokenInvalidIssuerException - IDX10205: Issuer validation failed. Issuer: 'System.String'. Did not match: validationParameters.ValidIssuer: 'System.String' or validationParameters.ValidIssuers: 'System.String'.
  at Microsoft.IdentityModel.Tokens.Validators.ValidateIssuer(String issuer, SecurityToken securityToken, TokenValidationParameters validationParameters)
  at System.IdentityModel.Tokens.Jwt.JwtSecurityTokenHandler.ValidateTokenPayload(JwtSecurityToken jwtToken, TokenValidationParameters validationParameters)
  at System.IdentityModel.Tokens.Jwt.JwtSecurityTokenHandler.ValidateToken(String token, TokenValidationParameters validationParameters, SecurityToken& validatedToken)
  at Devolutions.Server.Handler.OAuthHelper.LoginWithOAuth(String bearerToken)
```

### Lösung

Das Problem kann durch eine ungültige Access URI-Zeichenfolge mit einem zusätzlichen '/' am Ende der URL verursacht werden. Stellen Sie sicher, dass Sie sie gemäß diesem Artikel korrekt festlegen: [Access URI](https://docs.devolutions.net/server/de/knowledge-base/knowledge-base-articles/access-uri-format.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/server/de/knowledge-base/troubleshooting-articles/securitytokeninvalidissuerexception-idx10205.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
